* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  font-family: 'Helvetica Neue';
  height: 100%;
}

.game {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.board {
  background-color: black;
  width: 100%;
  height: 50%;
}

.row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 25%;
}

.tile {
  background: white;
  width: 65px;
  height: 100px;
  border: 4px solid;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 42px;
}

.tile.hidden {
  background: mediumseagreen;
}
